# Generated by Django 4.0.4 on 2022-05-06 19:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_remove_contract_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='contract',
            name='event',
        ),
    ]
